Bug 200478 - NonProxyHostsTest & HttpSettingsTest always fail
NonProxyHostsTest & HttpSettingsTest always fail
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Options&Settings
7.1
PC Linux
: P3 (vote)
: 7.4
Assigned To: Jiri Rechtacek
issues@platform
: TEST
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-28 14:23 UTC by Jesse Glick
Modified: 2013-06-27 11:07 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2011-07-28 14:23:46 UTC
These tests consistently fail for me on Linux. Though marked @RandomlyFails, reproducibly failing tests should be fixed or deleted.
Comment 1 Jiri Rechtacek 2011-10-14 15:46:30 UTC
I'm going to consolidate such tests or delete them.
Comment 2 Theofanis Oikonomou 2013-06-27 11:07:19 UTC
I think that this was fixed by http://hg.netbeans.org/core-main/rev/a3dcb34580cf. Closing


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo